Employees

List employee anniversaries

GET
/api/public/v2/employees/anniversaries

Response Body

application/json

curl -X GET "https://example.com/api/public/v2/employees/anniversaries"
{  "data": [    {      "id": 0,      "active": true,      "access": true,      "employee_number": "string",      "full_name": "string",      "first_name": "string",      "middle_name": null,      "last_name": "string",      "avatar_url": "string",      "gender": null,      "gender_id": null,      "email": "string",      "personal_email": null,      "mobile_number": null,      "work_phone_number": null,      "date_of_birth": "string",      "probation_ends_on": null,      "hired_on": "string",      "position": null,      "job_level": null,      "location": null,      "employment_type": null,      "division": null,      "department": null,      "reporting_to": null,      "job_profile": null,      "created_at": "string",      "updated_at": "string",      "slack_username": null,      "twitter_username": null,      "facebook_url": null,      "linkedin_url": null,      "direct_reports": null,      "custom_fields": [        null      ]    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}